.nav-list-text a.active {
  text-decoration: none !important;
  font-weight: bold !important;
}
.item-content li a{
  text-decoration: none;
}
.header-list {
  height: 80px;
  align-items: center;
  display: flex;
  margin: 0 auto;
  padding: 0 30px;
  justify-content: space-between;
}
.nav-list {
  height: 45px;
  display: flex;
  justify-content: space-around;
}
.nav-list a {
  color: white;
  font: 20px;
}
.nav-search {
  margin: 0 18px;
  display: flex;
  justify-content: space-around;
}
.nav-search input:focus {
  border: none;
  outline: none;
}
.sy-btn-search {
  margin-left: 18px;
}
.sy-btn-search,
.nav-index-icon {
  width: 45px;
  height: 45px;
  background-color: #F3F3F3;
  line-height: 45px;
  border-radius: 100px;
  text-align: center;
  cursor: pointer;
}
.sy-btn-search img,
.nav-index-icon img {
  width: 23px;
  height: 23px;
}
.index-list {
  width: 100%;
}
.load-btn {
  width: 100%;
  text-align: center;
  padding: 26px 0;
  margin-bottom: 30px;
}
.load-btn span {
  width: 194px;
  height: 45px;
  line-height: 45px;
  color: #000000;
  font-size: 16px;
  text-align: center;
  display: inline-block;
  border: 1px solid #000;
}
.footer-name {
  font-size: 15px;
  color: #000000;
  text-align: center;
}
.footer-name hr {
  width: 100%;
}
.name-span {
  display: inline-block;
  background-color: white;
  position: relative;
  top: -32px;
  padding: 0 26px;
}
.footer-ba {
  text-align: center;
  margin-top: -18px;
  font-size: 15px;
  padding-bottom: 30px;
}
#list-body {
  background-color: #f7f7f7;
  padding-bottom: 70px;
}
#list-body .news-list {
  border-radius: 4px;
}
#list-body .news-list .list-nav {
  background-color: #f7f7f7;
  height: 44px;
  display: flex;
  align-items: center;
  justify-content: right;
  color: #818181;
}
#list-body .news-list .list-nav a {
  padding: 0 10px;
  font-size: 16px;
  color: #818181;
}
.list-item .item-title {
  font-size: 24px;
  color: #138D1F;
  overflow: hidden;
}
.list-item .item-title span {
  display: block;
  float: left;
}
.list-item .item-title p {
  margin: 0 55px;
  padding-top: 33px;
  border-bottom: 1px solid #8FB966;
  padding-bottom: 10px;
}
.list-body-content {
  display: flex;
  justify-content: space-between;
}
.item-content {
  box-shadow: 0px 0px 9px 1px #CDCDCD;
  background: #FFFFFF;
  border-radius: 4px;
}
.item-content ul {
  margin: 0 55px;
}
.item-content li {
  border-bottom: 1px solid #f0f0f0;
  display: flex;
  justify-content: space-between;
  padding: 0 10px;
}
.item-content li a {
  font-size: 20px;
  color: #575757;
  padding: 20px 0;
  display: block;
  margin-left: 9px;
}
.item-content li:hover a {
  color: #8FB966;
}
.item-content li span {
  font-size: 16px;
  color: #575757;
  padding: 20px 0;
  display: block;
}
.list-page {
  font-size: 16px;
  text-align: center;
  padding-top: 55px;
  padding-bottom: 32px;
}
.list-page a {
  display: inline-block;
  padding: 0 12px;
  color: #000;
}
.list-page .active {
  color: #c90052;
}
.list-page .page-sx {
  font-size: 16px;
  color: #c1c1c1;
}
.news-right {
  margin-top: 44px;
}
.ad-content {
  width: 100%;
  overflow: hidden;
  margin-bottom: 27px;
}
.ad-content a img {
  display: block;
  width: 100%;
}
.ad-content img {
  border-radius: 4px;
}
.hot-list {
  padding: 25px;
  background: #FFFFFF;
  box-shadow: 0px 0px 9px 1px #CDCDCD;
  border-radius: 4px;
  min-height: 697px;
}
.hot-title {
  font-size: 24px;
  font-weight: bold;
  color: #138D1F;
  border-bottom: 1px solid #8FB966;
}
.hot-title .hot-img {
  float: left;
  margin-right: 16px;
}
.hot-title p {
  font-weight: bold;
  float: left;
}
.hot-title .dian {
  color: #8FB966;
  float: right;
}
.hot-title .dian span {
  width: 8px;
  height: 8px;
  border-radius: 10px;
  display: inline-block;
  background-color: #8FB966;
  margin-right: 8px;
}
.hot-list-content ul {
  padding-top: 10px;
}
.hot-list-content li {
  border-bottom: 1px solid #f2f2f2;
  height: 57px;
  padding-right: 10px;
  padding-left: 5px;
  line-height: 57px;
}
.hot-list-content li a {
  font-size: 20px;
  color: #838383;
  width: 70%;
  display: inline-block;
  vertical-align: middle;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.hot-list-content li a:hover {
  color: #3f3f3f;
  text-decoration: none;
}
.hot-list-content li img {
  display: inline-block;
  color: #acacac;
  font-size: 18px;
  margin-right: 10px;
  vertical-align: middle;
  margin-top: -3px;
}
.hot-list-content li span:last-child {
  float: right;
  display: block;
}
#sy-footer {
  padding-top: 25px;
  background-color: white;
}
#info {
  background-color: white;
  width: auto;
  margin: 0 100px;
  margin-top: 40px;
  padding: 75px;
  padding-top: 60px;
  border-radius: 4px;
  box-shadow: 0px 0px 9px 1px #CDCDCD;
  margin-bottom: 40px;
}
#info .title {
  font-size: 40px;
  font-weight: bold;
  text-align: center;
  padding-bottom: 30px;
}
.source-info {
  font-size: 14px;
  color: #3a3a3a;
  text-align: center;
  border-bottom: 1px solid #8FB966;
  padding-bottom: 20px;
}
.source-info span {
  padding: 0 10px;
}
.content {
  font-size: 18px;
  color: #404040;
  padding: 50px 0 60px;
  line-height: 2em;
}
.share {
  float: right;
  margin-top: -10px;
  margin-right: 70px;
}
.share p {
  display: inline-block;
  margin-right: 8px;
  cursor: pointer;
}
.page-turn {
  font-size: 18px;
  padding: 20px 0 0;
  border-top: 1px solid #d4d4d4;
  border-bottom: 1px solid #d4d4d4;
}
.page-turn span {
  color: #649138;
}
.page-turn a {
  color: #404040;
}
.page-turn .trun-item {
  margin-bottom: 26px;
}
.sy-btn-search img,
.nav-index-icon img {
  opacity: 0.7;
  cursor: pointer;
}
.sy-btn-search img:hover,
.nav-index-icon img:hover {
  opacity: 1;
}
#sy-header {
  height: 80px;
  background: url(../../${files}/image/sy_header_bg.png) center / 100% 100% no-repeat;
  background-size: cover;
  color: white;
}
#sy-header .logo {
  font-size: 34px;
  color: white;
  letter-spacing: 0.4687vw;
}
.nav-list-text a {
  padding: 10px 32px;
  height: 45px;
  line-height: 45px;
  font-size: 20px;
}
.nav-list-text a:hover {
  font-weight: bold;
  text-decoration: none;
}
.nav-list-text a.active {
  font-weight: bold;
  text-decoration: none;
}
.nav-two {
  padding-left: 0.3rem;
}
.nav-search input {
  width: 320px;
  height: 45px;
  border-radius: 22px;
  color: black;
  background-color: #F3F3F3;
  font-size: 16px;
  text-indent: 45px;
  background: #F3F3F3 url(../../${files}/image/search_bg_icon.png) no-repeat 13px 12px;
  background-size: 18px;
  border: 0;
  outline: none;
}
.banner-list a img {
  border-radius: 15px;
}
#sy-banner {
  width: 100%;
  height: 350px;
}
.banner-list a {
  width: 1380px;
  height: 350px;
}
.syb-title {
  border-bottom: 1px solid #ededed;
  width: 100%;
  margin: 0 auto;
  text-align: center;
  height: 62px;
}
.syb-title h3 {
  margin: 0;
  font-size: 20px;
  color: #222222;
  display: inline-block;
  border-bottom: 2px solid #222222;
  line-height: 62px;
  width: 100px;
}
.more {
  display: flex;
  align-items: end;
  padding-bottom: 40px;
  padding-left: 60px;
}
.more span {
  font-size: 16px;
  color: #22942d;
}
.more span img {
  margin-left: 8px;
}
.recom-list {
  width: 91%;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 32px;
}
.recom-list a {
  margin-right: 20px;
  display: block;
  position: relative;
}
.recom-list a .mask {
  transition: opacity 0.3s ease-in-out;
  opacity: 0;
  background-color: rgba(0, 0, 0, 0.4);
  display: flex;
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  left: 0;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  z-index: 2;
}
.recom-list a .mask p {
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  line-height: 1;
}
.recom-list a .mask p.date {
  font-size: 14px;
}
.recom-list a:hover .mask {
  opacity: 1;
}
.recom-list a img {
  width: 100%;
  aspect-ratio: 274 / 220;
  max-height: 220px;
}
.index-list-content {
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  margin-top: 68px;
  justify-content: center;
}
.index-list-content a {
  /* margin-right: 20px; */
  padding: 0 10px;
  overflow: hidden;
  border-radius: 15px;
  position: relative;
}
.index-list-content a:hover .mask {
  position: relative;
}
.index-list-content a:hover .mask::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0), rgba(0, 0, 0, 0.6));
  z-index: 2;
  transition: all 0.3s ease-in-out;
  border-radius: 10px;
}
.index-list-content a p {
  font-size: 16px;
  color: #434343;
  line-height: 32px;
  padding-bottom: 10px;
  padding-left: 10px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.index-list-content a img {
  display: block;
  overflow: hidden;
  border-radius: 15px;
  width: 100%;
}
.back-top {
  display: none;
  width: 70px;
  height: 70px;
  position: fixed;
  bottom: 1rem;
  right: 0.8rem;
  cursor: pointer;
  z-index: 99999;
}
.back-top img {
  width: 100%;
}
.mobile-top {
  width: 100%;
  background: url(../../${files}/image/sy_bg.png) center / 100% 100% no-repeat;
  position: relative;
  background-size: cover;
  height: 2rem;
}
.mobile-top h1 {
  font-size: 59px;
  padding-top: 80px;
  padding-left: 60px;
  display: inline-block;
}
.mobile-top h1 a {
  color: white;
}
.switch-btn {
  position: absolute;
  right: 0;
  top: 0;
}
.mobile-top {
  color: white;
}
.mobile-top .icon-wrap {
  float: right;
  display: flex;
  top: 0.3rem;
  right: 1rem;
  z-index: 188;
}
.mobile-top .icon-wrap .home-icon {
  vertical-align: top;
  width: 0.6rem;
  height: 0.6rem;
  overflow: hidden;
  display: block;
  margin-right: 0.2rem;
}
.mobile-top .icon-wrap img {
  width: 100%;
}
.mobile-top .icon-wrap .search-icon {
  vertical-align: top;
  width: 0.6rem;
  height: 0.6rem;
  overflow: hidden;
  display: block;
}
#sy-header-mobile {
  display: none;
}
#sy-header {
  padding-bottom: 57px;
}
.nav-list-text {
  position: relative;
}
.nav-list .child-nav {
  width: 350px;
  position: absolute;
  left: 0;
  top: 62px;
  z-index: 999999;
}
.nav-child-list {
  height: 57px;
  background-color: #fff;
}
.nav-child-list.child-nav a {
  line-height: 57px;
  padding: 0 22px;
  text-align: center;
  font-size: 20px;
  color: #6e6e6e;
  font-size: 18px;
}
.nav-child-list.child-nav a:hover {
  color: #333;
  text-decoration: none;
  font-weight: bold;
}
.nav-child-list a.active {
  font-weight: bold;
}
.mobile-child-list {
  font-size: 22px;
  height: 57px;
  padding-left: 25px;
}
.mobile-child-list a {
  color: #646464;
  line-height: 57px;
  margin-right: 30px;
  font-size: 20px;
}
.mobile-child-list .nav-txt {
  display: none;
}
.tab-switch {
  float: right;
  width: 1rem;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  display: none;
}
.tab-switch img {
  vertical-align: inherit;
  height: 0.33rem;
}
.nav-txt {
  display: inline-block;
}
.tab-switch {
  position: absolute;
  right: 0;
  top: 0;
  margin: 0;
  text-align: center;
  background-color: #f7f7f7;
  display: block;
  box-shadow: -5px 0 10px #f7f7f7;
}
@media (max-width: 960px) {
  .index-list-content a p {
    line-height: 1.2;
    height: 2.6em;
    -webkit-line-clamp: 2;
    /* 设置显示的行数 */
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
    padding-top: 0.1rem;
  }
  .ht-list {
    display: none;
  }
  .child-nav a {
    font-size: 20px;
  }
  .tab-switch {
    display: flex;
  }
  .mobile-top h1 {
    padding: 0;
    margin-left: 0.6rem;
  }
  .mobile-top h1 a {
    font-size: 1.2rem;
  }
  .mobile-top h1 a img {
    width: 3rem;
  }
  .switch-btn {
    height: 100%;
  }
  .switch-btn img {
    height: 100%;
  }
  .more {
    display: none;
  }
  .mobile-child-list .nav-txt {
    display: block;
    width: 120%;
    overflow-x: scroll;
  }
  .mobile-child-list .nav-txt div {
    width: 120%;
    overflow-x: scroll;
  }
  .header-list {
    width: 100%;
  }
  #list-body {
    padding: 0 0.3rem 0.3rem;
  }
  #list-body .list-body-content {
    flex-direction: column;
  }
  #list-body .news-list {
    width: 100%;
    padding-right: 0;
  }
  #list-body .news-list .list-item .item-title > span {
    width: 0.4rem;
    height: 0.4rem;
  }
  #list-body .news-list .list-item .item-title > span img {
    display: block;
    width: 100%;
    height: 100%;
  }
  #list-body .news-list .list-item .item-title p {
    margin: 0 0.4rem;
  }
  #list-body .news-list .list-item ul {
    margin: 0 0.4rem;
  }
  #list-body .news-list .list-item ul li {
    padding: 0;
    align-items: center;
  }
  #list-body .news-list .list-item ul li a {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    padding: 0.1rem 0;
    font-size: 0.35rem;
  }
  #list-body .news-list .list-item ul li span {
    white-space: nowrap;
    width: auto;
    font-size: 0.3rem;
  }
  #list-body .news-list .list-item .list-page {
    padding: 0.35rem 0;
  }
  #list-body .news-right {
    margin-top: 0.3rem;
    width: 100%;
  }
  #list-body .news-right .ad-content {
    margin-bottom: 0.2rem;
  }
  #list-body .news-right .ad-content a img {
    display: block;
    width: 100%;
  }
  #list-body .news-right .hot-list {
    padding: 0.4rem;
  }
  #list-body .news-right .hot-list .hot-list-content ul li a {
    font-size: 0.35rem;
  }
  #sy-header-mobile {
    display: block;
  }
  #sy-header {
    display: none;
  }
  .mobile-child-list {
    display: block;
    position: relative;
    background-color: #f7f7f7;
  }
  #sy-header .logo {
    font-size: 14px;
    color: white;
    font-size: 1.2rem;
  }
  #sy-header .logo img {
    width: 3rem;
  }
  .nav-search input {
    width: 200px;
  }
  .nav-list-text a {
    padding: 5px 16px;
    font-size: 15px;
  }
  .nav-search input {
    width: 200px;
  }
  .nav-list-text a:hover {
    text-decoration: none;
    font-weight: bold;
  }
  .banner-list a {
    width: 650px;
    height: auto;
  }
  .banner-list a img {
    width: 100%;
  }
  #sy-banner {
    padding: 0 0.3rem 0.15rem;
    height: auto;
  }
  .syb-title {
    width: 100%;
    height: 30px;
    display: none;
  }
  .syb-title h3 {
    font-size: 12px;
    border-bottom: 2px solid #222222;
    line-height: 30px;
  }
  .recom-list {
    display: none;
  }
  .index-list-content {
    margin-top: 25px;
    justify-content: space-evenly;
    padding: 0;
  }
  .index-list-content a {
    flex: 0 0 46%;
    max-width: auto;
    min-width: auto;
    margin-right: 0;
  }
  .index-list-content a img {
    display: block;
    overflow: hidden;
    border-radius: 15px;
    width: 100%;
    min-height: auto;
  }
  .back-top {
    display: block;
  }
  #info {
    margin: 0.3rem;
    padding: 0.3rem;
  }
  #info .title {
    font-size: 0.5rem;
    padding-bottom: 0.3rem;
  }
  #info .content {
    padding: 0.3rem 0 0.3rem;
  }
}
/* 768px 至 1200px */
@media (min-width: 960px) and (max-width: 1200px) {
  .header-list {
    width: 100%;
  }
  #list-body {
    padding: 0 100px 70px;
  }
  #list-body .list-body-content {
    flex-direction: column;
  }
  #list-body .news-list {
    width: 100%;
    padding-right: 0;
  }
  #list-body .news-right {
    margin-top: 30px;
    width: 100%;
  }
  #list-body .news-right .ad-content a img {
    display: block;
    width: 100%;
  }
  .nav-child-list.child-nav a {
    font-size: 15px;
  }
  #sy-header .logo {
    font-size: 20px;
    color: white;
  }
  .nav-list-text a {
    padding: 5px 16px;
    font-size: 15px;
  }
  .nav-search input {
    width: 200px;
  }
  .banner-list a {
    width: 800px;
    height: auto;
  }
  .banner-list a img {
    width: 100%;
  }
  #sy-banner {
    height: auto;
  }
  .syb-title {
    width: 100%;
    height: 30px;
    display: none;
  }
  .syb-title h3 {
    font-size: 12px;
    border-bottom: 2px solid #222222;
    line-height: 30px;
  }
  .recom-list {
    display: none;
  }
  .index-list-content {
    margin-top: 25px;
    justify-content: space-evenly;
    padding: 0;
  }
  .index-list-content a {
    flex: 0 0 30%;
    max-width: auto;
    min-width: auto;
    margin-right: 0;
  }
  .index-list-content a img {
    display: block;
    overflow: hidden;
    border-radius: 15px;
    width: 100%;
    min-height: auto;
  }
  .back-top {
    display: block;
    width: 100px;
  }
  #info {
    margin: 20px 60px;
    padding: 30px;
  }
  #info .title {
    font-size: 16px;
    padding-bottom: 20px;
  }
  #info .content {
    padding: 20px 0 20px;
  }
}
/* 1200px 至 1980px */
@media (min-width: 1200px) and (max-width: 1980px) {
  /* 在这个范围内的样式 */
  .header-list {
    width: 1600px;
  }
  #list-body .news-right {
    width: 400px;
  }
  .item-content {
    min-height: 880px;
  }
}
@media (min-width: 1980px) {
  /* 在这个范围内的样式 */
  .header-list {
    width: 1600px;
  }
  #list-body .news-right {
    width: 400px;
  }
  .item-content {
    min-height: 880px;
  }
}
/* // pc样式 */
@media screen and (min-width: 1200px) {
  .banner #banner_01 {
    height: 350px;
  }
  #list-body {
    padding: 0 90px 70px;
  }
  #list-body .news-list {
    width: auto;
    flex: 1;
    padding-right: 32px;
  }
  .item-content {
    min-height: 880px;
  }
}
